.custom1, body {
	color: #202020;
	font-family: 'titillium web', arial, serif;
	font-size: 15px;
}
.custom10 {
	color: #2d2d2d;
	font-size: 30px;
	line-height: 120%;
	margin: 0 0 0 0;
}
.custom11 {
	color: #2d2d2d;
	font-size: 24px;
	line-height: 130%;
	margin: 0 0 0 0;
}
.custom12 {
	color: #f1f1f1;
	font-size: 30px;
	font-weight: normal;
	line-height: 120%;
}
.custom13 {
	color: #f1f1f1;
	font-size: 18px;
	font-weight: normal;
	margin: 0 0 0 0;
}
.custom14 {
	color: #f1f1f1;
	font-size: 26px;
	font-weight: normal;
	margin: 0 0 10px 0;
}
.custom15 {
	color: #414141;
	font-size: 36px;
	font-weight: bold;
	margin: 0 0 0 0;
}
.custom2, p, .Container .Textarea {
	font-size: 15px;
	line-height: 135%;
}
.custom3, h1 {
	color: #2d2d2d;
	font-size: 30px;
	font-weight: bold;
	line-height: 130%;
	margin: 0 0 15px 0;
}
.custom4, h2 {
	color: #2d2d2d;
	font-size: 25px;
	font-weight: bold;
	line-height: 130%;
	margin: 0 0 7px 0;
}
.custom5, h3 {
	font-size: 14px;
	font-weight: bold;
	line-height: 1.6em;
	margin: 0 0 5px 0;
}
.custom6, h4 {
	font-weight: bold;
	line-height: 1.6em;
	margin: 0 0 3px 0;
}
.custom9 {
	color: #f1f1f1;
	font-size: 35px;
	font-weight: normal;
	line-height: 120%;
	margin: 0 0 10px 0;
}
a.custom16 {
	color: #ffffff;
	font-size: 17px;
}
a.custom17 {
	color: #ffffff;
	font-size: 17px;
	text-decoration: underline;
}
a.custom7, a {
	color: #076abd;
	font-weight: bold;
	text-decoration: none;
}
a.custom7:hover, .custom7:focus, .link-styles:hover a.custom7, a:hover, .link-styles:hover  a {
	color: #0a94ff;
}
html, .DefaultBody {
	font-size: 15px;
}
.flexbox-grid li .gallery-image a {
	height: 500px;
}
.form-header {
	font-size: 16px;
	margin: 0 0 15px 0;
}
.form-input .form-input-field {
	background-color: #ffffff;
	border-color: #d7d7d7;
	border-style: solid;
	border-width: 1px 1px 1px 1px;
	margin: 0 0 10px 0;
	padding: 10px 15px 10px 15px;
}
.form-input .form-input-upload {
	background-color: #c5c5c5;
	border-color: #a5a5a5;
	border-style: solid;
	border-width: 1px 1px 1px 1px;
	color: #414141;
}
.form-input .form-input-upload-container {
	margin: 0 0 10px 0;
}
.form-input .FormSubmitButton {
	background-color: #008059;
	border-color: #008059;
	border-style: solid;
	border-width: 1px 1px 1px 1px;
	color: #f1f1f1;
	margin: 0 0 0 0;
	padding: 10px 15px 10px 15px;
	width: 100%;
}
.form-input-field.form-input-calendar {
	background-position: 15px center !important;
	padding: 10px 15px 10px 39px;
}
.form-paragraph {
	margin: 0 0 15px 0;
}
.form-star {
	color: #a5a5a5;
}
.form-text {
	color: #5b5b5b;
	font-size: 13px;
	padding: 5px 15px 5px 0;
}
.Gallery.Inline .gallery-image.regular {
	width: 500px;
}
.Gallery.Inline .gallery-image.regular a {
	height: 500px;
	width: 500px;
}
.Gallery.Inline .gallery-image-thumbnail {
	bottom: 0px;
	left: 0px;
	margin: auto auto auto auto;
	position: absolute;
	right: 0px;
	top: 0px;
}
.gallery-header {
	background-color: #e1e1e1;
	border-color: #e1e1e1;
	border-style: solid;
	border-width: 1px 1px 1px 1px;
	color: #414141;
	font-size: 13px;
	margin: 0 0 1.538rem 0;
	padding: 10px 15px 10px 15px;
}
.gallery-image {
	border-color: #e1e1e1;
	border-style: none;
	border-width: 3px 3px 3px 3px;
	margin: 0.769rem 0.769rem 0.769rem 0.769rem;
}
.gallery-image.regular {
	width: 500px;
}
.gallery-image-product {
	background-color: #ffffff;
	border-color: #d7d7d7;
	border-style: solid;
	border-width: 1px 1px 1px 1px;
	margin: 0 0 1.538rem 0;
	padding: 1.538rem 1.538rem 1.538rem 1.538rem;
}
.gallery-image-product .title {
	font-size: 22px;
	font-weight: bold;
}
.gallery-image-thumbnail-hotfix {
	height: 140px;
	width: 190px;
}
.gallery-wrapper ul {
	margin-bottom: -0.769rem;
	margin-top: -0.769rem;
}
.navigation-container {
	background-color: #f1f1f1;
	width: 260px;
}
.navigation-menu-box {
	background-color: #000000;
	color: #ffffff;
	padding: 1.538rem 1.538rem 1.538rem 1.538rem;
}
.navigation-menu-container .level1 .level2 .level3 .level4 li a {
	background-color: #a5a5a5;
	border-color: #a5a5a5;
	font-style: italic;
	font-weight: bold;
}
.navigation-menu-container .level1 .level2 .level3 li a {
	background-color: #cdcdcd;
	border-color: #c5c5c5;
	color: #000000;
	padding: 8px 15px 8px 30px;
}
.navigation-menu-container .level1 .level2 li a {
	background-color: transparent;
	border-color: #cdcdcd;
	border-style: none;
	color: #202020;
	font-size: 13px;
	padding: 7px 15px 7px 30px;
}
.navigation-menu-container .level1 li a {
	background-color: transparent;
	border-color: #d7d7d7;
	border-style: solid;
	border-width: 0 0 1px 0;
	color: #202020;
	font-size: 14px;
	margin: 0 0 0 0;
	padding: 10px 15px 10px 15px;
	text-align: left;
}
.navigation-menu-container .level1 li a.active {
	color: #076abd;
}
.navigation-menu-container .level1 li a:hover {
	color: #076abd;
}
.thumb-title {
	color: #202020;
	font-size: 15px;
	margin: 0 5px 0 5px;
	padding: 3px 0 0 0;
	text-align: center;
}
table.input-list td {
	padding: 4px 0 0 10px;
}
.con-30 {
	background-color: #ffffff;
	height: auto;
	margin: 0 auto 0 auto;
	min-height: 100%;
	padding: 0 0 0 0;
}
.con-31 {
	border-width: 0 0 0 0;
	clear: both;
	height: auto;
	min-height: 20px;
	position: relative;
}
.con-32 {
	background-color: #000000;
	height: auto;
	min-height: 0;
}
.con-33 {
	background-color: transparent;
	clear: both;
	height: auto;
	min-height: 0;
	padding: 0.769rem 0 0 0;
	position: relative;
}
.con-34 {
	background-color: #ffffff;
	height: auto;
	min-height: 0;
}
.con-35 {
	background-color: #ffffff;
	height: auto;
	min-height: 20px;
	padding: 1.538rem 1.538rem 0 1.538rem;
}
.con-36 {
	min-height: 20px;
}
.con-37 {
	clear: both;
	height: auto;
	min-height: 60px;
	position: relative;
}
.con-38 {
	background-color: transparent;
	clear: both;
	height: auto;
	min-height: 0;
	padding: 0 0 0 0;
	position: relative;
}
.con-39 {
	border-width: 0 0 0 0;
	clear: both;
	height: auto;
	min-height: 70px;
	position: relative;
}
.con-40 {
	background-color: rgba(0,0,0,0.9);
	background-image: url('/customerdata/files/templates/1/menu.jpg');
	background-position: center top;
	background-repeat: repeat-x;
	border-color: #d7d7d7;
	border-style: none;
	border-width: 1px 0 0 0;
	color: #ffffff;
	height: auto;
	min-height: 0;
}
.con-41 {
	min-height: 20px;
	padding: 0 0 0 0;
}
.con-42 {
	border-width: 0 0 0 0;
	clear: both;
	height: auto;
	min-height: 40px;
	position: relative;
}
#site-container-27 .searchbox-input {
	background-color: #e1e1e1;
	background-position: left top;
	border-color: #cdcdcd;
	border-style: none;
	border-width: 0 0 0 0;
	color: #999999;
	font-family: 'arial', helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	padding: 13px 15px 13px 15px;
	z-index: 50;
}
#site-container-27 .searchbox-input::-moz-placeholder {
	color: #999999;
}
#site-container-27 .searchbox-input::-webkit-input-placeholder {
	color: #999999;
}
#site-container-27 .searchbox-input:-moz-placeholder {
	color: #999999;
}
#site-container-27 .searchbox-input:-ms-input-placeholder {
	color: #999999;
}
#site-container-27 .searchbox-submit {
	background-color: #e1e1e1;
	background-position: left top;
	border-color: #cdcdcd;
	border-style: none;
	border-width: 0 0 0 0;
	color: #999999;
	font-family: 'arial', helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	padding: 13px 14px 13px 14px;
	z-index: 51;
}
.con-49 {
	border-width: 0 0 0 0;
	height: auto;
	min-height: 40px;
	text-align: center;
}
#site-container-28 .menu-container .level1 .level2 li a {
	background-color: #f1f1f1;
	border-color: #d7d7d7;
	border-style: solid;
	border-width: 1px 0 0 0;
	color: #202020;
	font-size: 14px;
	margin: 0 0 0 0;
	padding: 13px 15px 13px 15px;
	text-align: left;
}
#site-container-28 .menu-container .level1 .level2 li a.active {
	border-color: #d7d7d7;
	border-style: solid;
	border-width: 1px 0 0 0;
	color: #076abd;
	padding: 13px 15px 13px 15px;
}
#site-container-28 .menu-container .level1 .level2 li a:hover {
	border-color: #d7d7d7;
	border-style: solid;
	border-width: 1px 0 0 0;
	color: #076abd;
	padding: 13px 15px 13px 15px;
}
#site-container-28 .menu-container .level1 li a {
	background-color: transparent;
	color: #ffffff;
	font-size: 16px;
	font-weight: bold;
	margin: 0 5px 0 5px;
	padding: 16px 10px 15px 10px;
	text-decoration: none;
}
#site-container-28 .menu-container .level1 li a.active {
	border-color: #131313;
	border-style: solid;
	border-width: 1px 0 0 0;
	color: #fbfbfb;
	padding: 15px 10px 15px 10px;
}
#site-container-28 .menu-container .level1 li a:hover {
	border-color: #131313;
	border-style: solid;
	border-width: 1px 0 0 0;
	color: #fbfbfb;
	padding: 15px 10px 15px 10px;
}
#site-container-28 .menu-container .level2 li.last a.level2 {
	border-width: 1px 0 1px 0;
}
.con-57 {
	background-color: #f1f1f1;
	clear: both;
	height: auto;
	min-height: 20px;
	padding: 1.538rem 0 0 0;
	position: relative;
}
.con-58 {
	min-height: 330px;
}
#site-container-31 .centered-btns_nav, #site-container-81381 .centered-btns_nav {
	height: 40px;
	width: 40px;
}
#site-container-31 .centered-btns_tabs, #site-container-81381 .centered-btns_tabs {
	left: 15pxpx;
	top: 15pxpx;
}
#site-container-31 .navbutton-offset, #site-container-81381 .navbutton-offset {
	margin: 20px 20px 20px 20px;
}
#site-container-31 .rslides .opacityArea, #site-container-81381 .rslides .opacityArea {
	background-color: #f1f1f1;
}
#site-container-31 .rslides .opacityDescription, #site-container-81381 .rslides .opacityDescription {
	background-color: transparent;
}
#site-container-31 .rslides .opacityTitle, #site-container-81381 .rslides .opacityTitle {
	background-color: transparent;
}
#site-container-31 .rslides_caption {
	bottom: 30px;
	height: auto;
	left: 0px;
	padding: 20px 20px 20px 20px;
	right: auto;
	text-align: left;
	top: auto;
	width: 80%;
}
#site-container-31 .slide_description, #site-container-81381 .slide_description {
	color: #ffffff;
	font-family: 'arial', helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	line-height: 0px;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}
#site-container-31 .slide_header, #site-container-81381 .slide_header {
	color: #202020;
	font-family: 'titillium web', arial, serif;
	font-size: 39px;
	font-style: normal;
	font-weight: normal;
	line-height: 120%;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}
.con-68 {
	background-attachment: fixed;
	background-color: #f1f1f1;
	background-image: url('/customerdata/files/templates/1/banner-bg.jpg');
	background-position: center top;
	background-repeat: no-repeat;
	height: auto;
	min-height: 20px;
	padding: 3.076rem 0 0 0;
}
.con-69 {
	border-width: 0 0 0 0;
	clear: both;
	height: auto;
	min-height: 50px;
	padding: 0 0 1.538rem 0;
	position: relative;
}
#site-container-36 .news-feed-item {
	margin: 0 0 25px 0;
}
#site-container-36 .news-feed-item .date {
	color: #000000;
	font-weight: bold;
	margin: 0 0 5px 0;
}
#site-container-36 .news-feed-item .read-more {
	color: #414141;
	font-weight: bold;
}
#site-container-36 .news-feed-item .text {
	line-height: 160%;
	padding: 0 0 10px 0;
}
#site-container-36 .news-feed-item div.image img {
	height: 150px;
	margin: 0 0 15px 0;
	width: 250px;
}
#site-container-36 .news-feed-separator {
	height: 150px;
	margin: 0 0 15px 0;
	width: 250px;
}
#site-container-36 .news-header {
	font-size: 16px;
	font-weight: bold;
	margin: 0 0 5px 0;
}
.con-77 {
	border-color: #d7d7d7;
	border-style: none;
	border-width: 1px 0 0 0;
	clear: both;
	height: auto;
	min-height: 0;
	position: relative;
}
.con-78 {
	margin-bottom: 1.538rem;
	min-height: 20px;
}
.con-79 {
	background-color: transparent;
	clear: both;
	height: auto;
	min-height: 0;
	padding: 1.538rem 1.538rem 0 1.538rem;
	position: relative;
}
.con-80 {
	background-color: transparent;
	clear: both;
	height: auto;
	min-height: 0;
	padding: 1.538rem 0 1.538rem 0;
	position: relative;
}
.con-81 {
	background-color: transparent;
	clear: both;
	height: auto;
	min-height: 20px;
	padding: 0 1.538rem 1.538rem 1.538rem;
	position: relative;
}
.con-82 {
	height: auto;
	min-height: 20px;
	position: relative;
}
.con-83 {
	background-color: transparent;
	clear: both;
	height: auto;
	min-height: 0;
	padding: 1.538rem 0 0 0;
	position: relative;
}
.con-84 {
	background-color: transparent;
	height: auto;
	min-height: 0;
	position: relative;
}
.con-85 {
	clear: both;
	height: auto;
	min-height: 20px;
	padding: 0 0 0 0;
	position: relative;
}
.con-86 {
	clear: both;
	height: auto;
	margin: 0 0 1.538rem 0;
	min-height: 20px;
	padding: 0 0 0 0;
	position: relative;
}
.con-87 {
	clear: both;
	height: auto;
	margin: 0 0 1.538rem 0;
	min-height: 69px;
	padding: 0 0 0 0;
	position: relative;
}
.con-88 {
	clear: both;
	height: auto;
	margin: 0 0 1.538rem 0;
	min-height: 200px;
	padding: 0 0 0 0;
	position: relative;
}
.con-89 {
	clear: both;
	height: auto;
	min-height: 39px;
	padding: 0 0 0 0;
	position: relative;
}
.con-90 {
	clear: both;
	height: auto;
	min-height: 100px;
	padding: 0 0 0 0;
	position: relative;
}
.con-91 {
	clear: both;
	height: auto;
	min-height: 15px;
	padding: 0 0 0 0;
	position: relative;
}
.con-92 {
	clear: both;
	height: 200px;
	padding: 0 0 0 0;
	position: relative;
}
.con-93 {
	background-color: rgb(255, 255, 255);
	border-color: rgb(215, 215, 215);
	border-style: solid;
	border-width: 1px 1px 1px 1px;
	clear: both;
	height: auto;
	margin: 0 0 1.538rem 0;
	min-height: 152px;
	padding: 1.538rem 1.538rem 1.538rem 1.538rem;
	position: relative;
}
.con-94 {
	clear: both;
	height: auto;
	margin: 1.538rem 0 0 0;
	min-height: 14px;
	padding: 0 0 0 0;
	position: relative;
}
.con-95 {
	clear: both;
	height: auto;
	margin: 1.538rem 0 0 0;
	min-height: 15px;
	padding: 0 0 0 0;
	position: relative;
}
.con-96 {
	background-color: rgb(255, 255, 255);
	border-color: rgb(215, 215, 215);
	border-style: solid;
	border-width: 1px 1px 1px 1px;
	clear: both;
	height: auto;
	margin: 0 0 1.538rem 0;
	min-height: 401px;
	padding: 1.538rem 1.538rem 1.538rem 1.538rem;
	position: relative;
}
.con-97 {
	clear: both;
	height: auto;
	min-height: 200px;
	padding: 0 0 0 0;
	position: relative;
}
.con-98 {
	clear: both;
	height: auto;
	margin: 0 0 1.538rem 0;
	min-height: 14px;
	padding: 0 0 0 0;
	position: relative;
}
.con-99 {
	clear: both;
	height: auto;
	margin: 0 0 1.538rem 0;
	min-height: 256px;
	padding: 0 0 0 0;
	position: relative;
}
.con-100 {
	clear: both;
	height: auto;
	min-height: 27px;
	padding: 0 0 0 0;
	position: relative;
}
.con-101 {
	clear: both;
	height: auto;
	margin: 0 0 1.538rem 0;
	min-height: 15px;
	padding: 0 0 0 0;
	position: relative;
}
.con-102 {
	clear: both;
	height: auto;
	margin: 0 0 1.538rem 0;
	min-height: 0;
	padding: 0 0 0 0;
	position: relative;
}
.con-103 {
	clear: both;
	height: auto;
	margin: 0 0 0.769rem 0;
	min-height: 112px;
	padding: 0 0 0 0;
	position: relative;
}
.con-104 {
	background-color: rgb(255, 255, 255);
	border-color: rgb(215, 215, 215);
	border-style: solid;
	border-width: 1px 1px 1px 1px;
	clear: both;
	height: auto;
	min-height: 0;
	padding: 1.538rem 0 1.538rem 0;
	position: relative;
}
.con-105 {
	clear: both;
	height: auto;
	min-height: 133px;
	padding: 0 0 0 0;
	position: relative;
}
.con-106 {
	clear: both;
	height: auto;
	margin: 0 0 0.769rem 0;
	min-height: 20px;
	padding: 0 0 0 0;
	position: relative;
}
.con-107 {
	clear: both;
	height: auto;
	margin: 0 0 0.769rem 0;
	min-height: 116px;
	padding: 0 0 0 0;
	position: relative;
}
.con-108 {
	clear: both;
	height: auto;
	min-height: 93px;
	padding: 0 0 0 0;
	position: relative;
}
.con-109 {
	background-color: rgb(255, 255, 255);
	border-color: rgb(215, 215, 215);
	border-style: solid;
	border-width: 1px 1px 1px 1px;
	clear: both;
	height: auto;
	min-height: 0;
	padding: 1.538rem 1.538rem 1.538rem 1.538rem;
	position: relative;
}
.con-110 {
	clear: both;
	height: auto;
	margin: 0 0 1.538rem 0;
	min-height: 185px;
	padding: 0 0 0 0;
	position: relative;
}
.con-111 {
	clear: both;
	height: auto;
	margin: 0 0 0.769rem 0;
	min-height: 95px;
	padding: 0 0 0 0;
	position: relative;
}
.con-112 {
	clear: both;
	height: auto;
	margin: 0 0 0.769rem 0;
	min-height: 103px;
	padding: 0 0 0 0;
	position: relative;
}
.con-113 {
	clear: both;
	height: auto;
	min-height: 89px;
	padding: 0 0 0 0;
	position: relative;
}
.con-114 {
	clear: both;
	height: auto;
	margin: 0 0 0.769rem 0;
	min-height: 15px;
	padding: 0 0 0 0;
	position: relative;
}
.con-115 {
	clear: both;
	height: auto;
	min-height: 95px;
	padding: 0 0 0 0;
	position: relative;
}
.con-116 {
	clear: both;
	height: auto;
	min-height: 129px;
	padding: 0 0 0 0;
	position: relative;
}
.con-117 {
	clear: both;
	height: auto;
	min-height: 31px;
	padding: 0 0 0 0;
	position: relative;
}
.con-118 {
	clear: both;
	height: auto;
	min-height: 113px;
	padding: 0 0 0 0;
	position: relative;
}
.con-119 {
	clear: both;
	height: auto;
	margin: 0 0 0.769rem 0;
	min-height: 26px;
	padding: 0 0 0 0;
	position: relative;
}
.con-120 {
	clear: both;
	height: auto;
	min-height: 72px;
	padding: 0 0 0 0;
	position: relative;
}
.con-121 {
	clear: both;
	height: auto;
	margin: 0 0 0.769rem 0;
	min-height: 57px;
	padding: 0 0 0 0;
	position: relative;
}
.con-122 {
	background-color: rgb(255, 255, 255);
	border-color: rgb(215, 215, 215);
	border-style: solid;
	border-width: 1px 1px 1px 1px;
	clear: both;
	height: auto;
	min-height: 0;
	padding: 1.2304rem 0 1.2304rem 0;
	position: relative;
}
.con-123 {
	clear: both;
	height: auto;
	min-height: 206px;
	padding: 0 0 0 0;
	position: relative;
}
.con-124 {
	clear: both;
	height: auto;
	min-height: 166px;
	padding: 0 0 0 0;
	position: relative;
}
.con-125 {
	clear: both;
	height: auto;
	min-height: 0;
	padding: 0 0 0 0;
	position: relative;
}
.con-126 {
	clear: both;
	height: auto;
	min-height: 351px;
	padding: 0 0 0 0;
	position: relative;
}
.con-127 {
	clear: both;
	height: auto;
	min-height: 30px;
	padding: 0 0 0 0;
	position: relative;
}
.con-128 {
	clear: both;
	height: auto;
	min-height: 163px;
	padding: 0 0 0 0;
	position: relative;
}
.con-129 {
	clear: both;
	height: auto;
	margin: 3.076rem 0 1.538rem 0;
	min-height: 200px;
	padding: 0 0 0 0;
	position: relative;
}
.con-130 {
	clear: both;
	height: auto;
	margin: 3.076rem 0 0 0;
	min-height: 0;
	padding: 0 0 0 0;
	position: relative;
}
.con-131 {
	clear: both;
	height: auto;
	margin: 4.614rem 0 0 0;
	min-height: 0;
	padding: 0 0 0 0;
	position: relative;
}
.con-132 {
	clear: both;
	height: auto;
	min-height: 18px;
	padding: 0 0 0 0;
	position: relative;
}
.con-133 {
	clear: both;
	height: auto;
	min-height: 165px;
	padding: 0 0 0 0;
	position: relative;
}
.con-134 {
	clear: both;
	height: auto;
	margin: 0 0 0.769rem 0;
	min-height: 200px;
	padding: 0 0 0 0;
	position: relative;
}
.con-135 {
	clear: both;
	height: auto;
	margin: 1.538rem 0 0 0;
	min-height: 4376px;
	padding: 0 0 0 0;
	position: relative;
}
.con-136 {
	clear: both;
	height: auto;
	min-height: 217px;
	padding: 0 0 0 0;
	position: relative;
}
.con-137 {
	clear: both;
	height: auto;
	min-height: 17px;
	padding: 0 0 0 0;
	position: relative;
}
.con-138 {
	clear: both;
	height: auto;
	min-height: 63px;
	padding: 0 0 0 0;
	position: relative;
}
.con-139 {
	clear: both;
	height: auto;
	margin: 0 0 1.538rem 0;
	min-height: 131px;
	padding: 0 0 0 0;
	position: relative;
}
.con-140 {
	clear: both;
	height: auto;
	min-height: 116px;
	padding: 0 0 0 0;
	position: relative;
}
.con-141 {
	clear: both;
	height: auto;
	margin: 0 0 1.538rem 0;
	min-height: 92px;
	padding: 0 0 0 0;
	position: relative;
}
.con-142 {
	clear: both;
	height: auto;
	min-height: 106px;
	padding: 0 0 0 0;
	position: relative;
}
.con-143 {
	background-color: rgb(255, 255, 255);
	clear: both;
	height: auto;
	min-height: 10px;
	padding: 0.769rem 0.769rem 0.769rem 0.769rem;
	position: relative;
}
.con-144 {
	clear: both;
	height: auto;
	min-height: 0;
	padding: 3.076rem 0 0 0;
	position: relative;
}
.con-145 {
	clear: both;
	height: auto;
	min-height: 176px;
	padding: 0 0 0 0;
	position: relative;
}
.con-146 {
	clear: both;
	height: auto;
	min-height: 54px;
	padding: 0 0 0 0;
	position: relative;
}
.con-147 {
	background-color: #ffffff;
	min-height: 20px;
}
.con-148 {
	min-height: 100px;
}
#site-container-64639 .centered-btns_nav {
	height: 40px;
	width: 35px;
}
#site-container-64639 .centered-btns_nav.next {
	background-image: url('/customerdata/files/templates/1/pil.png');
}
#site-container-64639 .centered-btns_nav.prev {
	background-image: url('/customerdata/files/templates/1/pilv.png');
}
#site-container-64639 .centered-btns_tabs {
	top: 10px;
}
#site-container-64639 .centered-btns_tabs .centered-btns_here a {
	background-color: #e2ff9e;
}
#site-container-64639 .centered-btns_tabs a {
	background-color: #000000;
}
.con-155 {
	margin-top: 1.538rem;
	min-height: 20px;
}
.con-156 {
	background-color: rgb(255, 255, 255);
	border-color: rgb(215, 215, 215);
	border-style: solid;
	border-width: 1px 1px 1px 1px;
	clear: both;
	height: auto;
	min-height: 365px;
	padding: 1.538rem 1.538rem 1.538rem 1.538rem;
	position: relative;
}
.con-157 {
	clear: both;
	height: auto;
	margin: 1.538rem 0 0 0;
	min-height: 56px;
	padding: 0 0 0 0;
	position: relative;
}
.con-158 {
	background-color: rgb(255, 255, 255);
	border-color: rgb(215, 215, 215);
	border-style: solid;
	border-width: 1px 1px 1px 1px;
	clear: both;
	height: auto;
	min-height: 331px;
	padding: 1.538rem 1.538rem 1.538rem 1.538rem;
	position: relative;
}
.con-159 {
	background-color: rgb(255, 255, 255);
	border-color: rgb(215, 215, 215);
	border-style: solid;
	border-width: 1px 1px 1px 1px;
	clear: both;
	height: auto;
	min-height: 325px;
	padding: 1.538rem 1.538rem 1.538rem 1.538rem;
	position: relative;
}
.con-160 {
	background-color: transparent;
	min-height: 20px;
}
.con-161 {
	clear: both;
	height: auto;
	min-height: 10px;
	padding: 0 0 0 0;
	position: relative;
}
.con-162 {
	clear: both;
	height: auto;
	min-height: 19px;
	padding: 0 0 0 0;
	position: relative;
}
.con-163 {
	clear: both;
	height: auto;
	margin: 0.769rem 0 0 0;
	min-height: 0;
	padding: 0 0 0 0;
	position: relative;
}
.con-164 {
	clear: both;
	height: auto;
	margin: 0.769rem 0 0 0;
	min-height: 15px;
	padding: 0 0 0 0;
	position: relative;
}
.con-165 {
	clear: both;
	height: auto;
	min-height: 0;
	padding: 0.769rem 0 0 0;
	position: relative;
}
.con-166 {
	clear: both;
	height: auto;
	min-height: 100px;
	padding: 0 1.538rem 0 1.538rem;
	position: relative;
}
.con-167 {
	background-color: rgb(19, 19, 19);
	clear: both;
	height: auto;
	min-height: 2px;
	padding: 0.769rem 0 0.769rem 0;
	position: relative;
}
.con-168 {
	clear: both;
	height: auto;
	min-height: 51px;
	padding: 0 0 0 0;
	position: relative;
}
.con-169 {
	clear: both;
	height: auto;
	min-height: 562px;
	padding: 0 0 0 0;
	position: relative;
}
.con-170 {
	background-color: rgb(255, 255, 255);
	border-color: rgb(32, 32, 32);
	border-style: solid;
	border-width: 1px 1px 1px 1px;
	clear: both;
	height: auto;
	margin: 0 0 1.538rem 0;
	min-height: 75px;
	padding: 0 0 0 0;
	position: relative;
}
.con-171 {
	background-color: rgb(255, 255, 255);
	border-color: rgb(32, 32, 32);
	border-style: solid;
	border-width: 1px 1px 1px 1px;
	clear: both;
	height: auto;
	margin: 0 0 1.538rem 0;
	min-height: 77px;
	padding: 0 0 0 0;
	position: relative;
}
.con-172 {
	clear: both;
	height: auto;
	margin: 0 0 1.538rem 0;
	min-height: 571px;
	padding: 0 0 0 0;
	position: relative;
}
.con-173 {
	background-color: rgb(255, 255, 255);
	border-color: rgb(32, 32, 32);
	border-style: solid;
	border-width: 1px 1px 1px 1px;
	clear: both;
	height: auto;
	margin: 0 0 1.538rem 0;
	min-height: 8px;
	padding: 0 0 0 0;
	position: relative;
}
.con-174 {
	background-color: rgb(0, 0, 0);
	clear: both;
	height: auto;
	min-height: 2px;
	padding: 0.769rem 0 0.769rem 0;
	position: relative;
}
.con-175 {
	clear: both;
	height: auto;
	min-height: 438px;
	padding: 0 0 0 0;
	position: relative;
}
.con-176 {
	clear: both;
	height: auto;
	min-height: 274px;
	padding: 0 0 0 0;
	position: relative;
}
.con-177 {
	clear: both;
	height: auto;
	margin: 0 0 1.538rem 0;
	min-height: 173px;
	padding: 0 0 0 0;
	position: relative;
}
.con-178 {
	clear: both;
	height: auto;
	min-height: 523px;
	padding: 0 0 0 0;
	position: relative;
}
.con-179 {
	clear: both;
	height: auto;
	min-height: 57px;
	padding: 0 0 0 0;
	position: relative;
}
.con-180 {
	clear: both;
	height: auto;
	min-height: 50px;
	padding: 0 0 0 0;
	position: relative;
}
.con-181 {
	background-color: #f1f1f1;
	clear: both;
	height: auto;
	min-height: 20px;
	padding: 1.538rem 1.538rem 0 1.538rem;
	position: relative;
}
.con-182 {
	clear: both;
	height: auto;
	margin: 0 0 1.538rem 0;
	min-height: 197px;
	padding: 0 0 0 0;
	position: relative;
}
.con-183 {
	clear: both;
	height: auto;
	margin: 0 0 1.538rem 0;
	min-height: 199px;
	padding: 0 0 0 0;
	position: relative;
}
.con-184 {
	clear: both;
	height: auto;
	margin: 0 0 1.538rem 0;
	min-height: 122px;
	padding: 0 0 0 0;
	position: relative;
}
.con-185 {
	clear: both;
	height: auto;
	margin: 0 0 1.538rem 0;
	min-height: 254px;
	padding: 0 0 0 0;
	position: relative;
}
.con-186 {
	clear: both;
	height: auto;
	margin: 0 0 1.538rem 0;
	min-height: 118px;
	padding: 0 0 0 0;
	position: relative;
}
.con-187 {
	clear: both;
	height: auto;
	min-height: 142px;
	padding: 0 0 0 0;
	position: relative;
}
.con-188 {
	clear: both;
	height: auto;
	margin: 0 0 1.538rem 0;
	min-height: 158px;
	padding: 0 0 0 0;
	position: relative;
}
.con-189 {
	clear: both;
	height: auto;
	margin: 0 0 1.538rem 0;
	min-height: 413px;
	padding: 0 0 0 0;
	position: relative;
}
.con-190 {
	clear: both;
	height: auto;
	margin: 0 0 1.538rem 0;
	min-height: 93px;
	padding: 0 0 0 0;
	position: relative;
}
.con-191 {
	clear: both;
	height: auto;
	min-height: 114px;
	padding: 0 0 0 0;
	position: relative;
}
.con-192 {
	clear: both;
	height: auto;
	margin: 0 0 1.538rem 0;
	min-height: 407px;
	padding: 0 0 0 0;
	position: relative;
}
.con-193 {
	clear: both;
	height: auto;
	min-height: 494px;
	padding: 0 0 0 0;
	position: relative;
}
.con-194 {
	clear: both;
	height: auto;
	margin: 0 0 1.538rem 0;
	min-height: 347px;
	padding: 0 0 0 0;
	position: relative;
}
.con-195 {
	clear: both;
	height: auto;
	min-height: 147px;
	padding: 0 0 0 0;
	position: relative;
}
.con-196 {
	clear: both;
	height: auto;
	min-height: 43px;
	padding: 0 0 0 0;
	position: relative;
}
.con-197 {
	clear: both;
	height: auto;
	min-height: 1198px;
	padding: 0 0 0 0;
	position: relative;
}
@media only screen and (min-width: 768px)  {
	#site-container-8  {
		margin-top: 3.076rem;
	}
	#site-container-32  {
		margin-top: 0;
	}
	#site-container-64639  {
		min-height: 260px;
	}
	#site-container-81380  {
		margin-top: 0;
	}
}
@media only screen and (min-width: 960px)  {
	#site-container-8  {
		margin-top: 3.076rem;
	}
	#site-container-32  {
		margin-top: 0;
	}
	#site-container-81380  {
		margin-top: 0;
	}
}
